<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.5216</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.3269</MDI>
      <MDI key="STATISTICS_MEAN">7.5617</MDI>
      <MDI key="STATISTICS_STDDEV">6.1953</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
